[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.destroy

Destroy - destructor for TFPCustomImage: frees the Palette then calls inherited Destroy

## Declaration

Source position: fpimage.pp line 124

`public destructor TFPCustomImage.destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.